How to install psi-plus-skins on Debian Unstable (Sid)